# Cores required to run the TCL script

set Alpha_Blendingver {4.3.0}
set Bayer_Interpolationver {4.8.0}
set CoaXpress_TOPver {3.2.0}
set COREAHBTOAPB3ver {3.2.101}
set CoreAPB3ver {4.2.100}
set COREAXI4INTERCONNECTver {2.9.100}
set COREAXITOAHBLver {3.6.101}
set CoreGPIOver {3.2.102}
set COREJTAGDEBUGver {4.0.100}
set CORERESET_PFver {2.3.100}
set COREUARTver {5.7.100}
set DDR_AXI4_ARBITER_PFver {2.2.0}
set DDR_Readver {1.1.0}
set DDR_Writever {1.3.0}
set Display_Controllerver {5.0.0}
set Gamma_Correctionver {4.3.0}
set HDMI_TXver {5.4.0}
set CorePCSver {3.5.106}
set Image_Enhancementver {4.6.0}
set MIV_RV32ver {3.1.200}
set PF_CCCver {2.2.220}
set PF_CLK_DIVver {1.0.103}
set PF_DDR4ver {2.5.120}
set PF_DRIver {1.1.104}
set PF_INIT_MONITORver {2.0.308}
set PF_OSCver {1.0.102}
set PF_SRAM_AHBL_AXIver {1.2.111}
set PF_TX_PLLver {2.0.304}
set PF_XCVR_ERMver {3.1.206}
set PF_XCVR_REF_CLKver {1.0.103}
